IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'TLBYSVARYANTTANIM')
CREATE TABLE [dbo].[TLBYSVARYANTTANIM](
	[VARYANTID] [int] NOT NULL,
	[VARYANTKODU] [nvarchar](100) NOT NULL,
	[VARYANTADI] [nvarchar](150) NOT NULL
) ON [PRIMARY]
GO


